{
    "images":
    {
		"black_sp":
        {
            "image" : "mainmenu:textures/buttons/bg_hex2.png",
            "posX" : 44,
            "posY" : 18,
            "width" : 56,
            "height" : 68,
            "alignment" : "top_left"
        },
		"black_mp":
        {
            "image" : "mainmenu:textures/buttons/bg_hex2.png",
            "posX" : 102,
            "posY" : 18,
            "width" : 56,
            "height" : 68,
            "alignment" : "top_left"
        },
		"black_mod":
        {
            "image" : "mainmenu:textures/buttons/bg_hex2.png",
            "posX" : 73,
            "posY" : 71,
            "width" : 56,
            "height" : 68,
            "alignment" : "top_left"
        },
		"black_sett":
        {
            "image" : "mainmenu:textures/buttons/bg_hex2.png",
            "posX" : 15,
            "posY" : 71,
            "width" : 56,
            "height" : 68,
            "alignment" : "top_left"
        }
	
	},
    
    "buttons":
    {     
	
		"sp_button":
        {
            "text" : "",
			"normalTextColor" : 12303291,
			"hoverTextColor" : 3125670,
			"texture" : "mainmenu:textures/buttons/single.png",
            "posX" : 120,
            "posY" : -100,
            "width" : 150,
            "height" : 38,
			"imageWidth" : 300,
			"imageHeight" : 74,
			"alignment" : "left_center",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "singleplayer"
            },
			"hoverSound" : "mainmenu:hover",
			"pressSound" : "mainmenu:click"
        },
		
		"multiplayer":
        {
            "text" : "",
			"normalTextColor" : 12303291,
			"hoverTextColor" : 3125670,
			"texture" : "mainmenu:textures/buttons/discord.png",
            "posX" : 120,
            "posY" : 0,
            "width" : 150,
            "height" : 38,
			"imageWidth" : 300,
			"imageHeight" : 74,
			"alignment" : "left_center",
            "action" : 
            {
                "type" : "openLink",
                "link" : "https://discordapp.com/invite/QER8hbj"
            },
			"hoverSound" : "mainmenu:hover",
			"pressSound" : "mainmenu:click"
        },
               
		"options":
        {
            "text" : "",
			"normalTextColor" : 12303291,
			"hoverTextColor" : 3125670,
			"texture" : "mainmenu:textures/buttons/settings.png",
            "posX" : 120,
            "posY" : 50,
            "width" : 150,
            "height" : 38,
			"imageWidth" : 300,
			"imageHeight" : 74,
			"alignment" : "left_center",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "options"
            },
			"hoverSound" : "mainmenu:hover",
			"pressSound" : "mainmenu:click"
        },

                    

        "mods":
        {
            "text" : "",
			"normalTextColor" : 12303291,
			"hoverTextColor" : 3125670,
			"texture" : "mainmenu:textures/buttons/multi.png",
            "posX" : 120,
            "posY" : -50,
            "width" : 150,
            "height" : 38,
			"imageWidth" : 300,
			"imageHeight" : 74,
			"alignment" : "left_center",
            "action" : 
            {
                "type" : "openGui",
                "gui" : "multiplayer"
            },
			"hoverSound" : "mainmenu:hover",
			"pressSound" : "mainmenu:click"
        },
        
		"quit":
        {
            "text" : "",
			"normalTextColor" : 12303291,
			"hoverTextColor" : 3125670,
			"texture" : "mainmenu:textures/buttons/leave.png",
            "posX" : 120,
            "posY" : 100,
            "width" : 150,
            "height" : 38,
			"imageWidth" : 300,
			"imageHeight" : 74,
			"alignment" : "left_center",
            "action" : 
            {
                "type" : "quit"
            },
			"hoverSound" : "mainmenu:hover",
			"pressSound" : "mainmenu:click"
        }, 
		
		"language":
        {
            "text" : "",
			"normalTextColor" : 12303291,
			"hoverTextColor" : 3125670,
			"texture" : "mainmenu:textures/buttons/lang.png",
            "posX" : 120,
            "posY" : 280,
            "width" : 150,
            "height" : 38,
			"imageWidth" : 300,
			"imageHeight" : 74,
			"alignment" : "bottom_right",
            "action" : 
            {
                "type" : "openLink",
                "link" : "http://nso.buycraft.net"
            }
        },
		
        "versionChecker":
        {
            "text" : "Version-Checker",
            "posX" : 2,
            "posY" : -35,
            "width" : 100,
            "height" : 20,
			"imageWidth" : 100,
			"imageHeight" : 50,			
			"alignment" : "bottom_left",
            "wrappedButton" : 404
        }
	},
    
    "texts":
    {
        "mojang":
        {
            "text" : "web:https://pastebin.com/raw/NhFdAbh8",
            "posX" : 2,
            "posY" : -10,
            "color" : -1,
			"fontSize" : 1,
            "alignment" : "bottom_left"
        },
        
		"packTxt":
        {
            "text" : "",
            "posX" : 2,
            "posY" : 2,
            "color" : -1,
            "alignment" : "top_left"
        }
    },
    
    "other":
    {
		"background":
		{
			"image" : "mainmenu:textures/bg.png",
			"mode" : "stretch"
		}
    }
}